prefix=D:/Jenkins7/workspace/Qt/Q9wx3m7/buildDir/Qt5.9.9-Windows-x86-MinGW7.3.0-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 MultimediaWidgets
Description: Qt MultimediaWidgets module
Version: 5.9.9
Libs: -L${libdir} -lQt5MultimediaWidgetsd 
Cflags: -I${includedir}/QtMultimediaWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Multimedia Qt5Widgets

